
{% extends 'base.html.twig' %}
{% block title %}   Rubrique / Consultation{% endblock %}

{% block body %}

    <div class="page-header">
        <h1>
            Rubrique
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Consultation
            </small>
        </h1>
    </div>

    <div class="row">
        <div class="col-xs-12">
            <form style="align-content: center; margin-left: 25%; margin-right: 25%">

                <br />
                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-service"> Designation : </label>
                    <div class="col-sm-10"> 
                        {{ pRubrique.designation }}

                    </div>
                </div>
                <br />
                   <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-service"> Abreviation : </label>
                    <div class="col-sm-10"> 
                        {{ pRubrique.abreviation }}

                    </div>
                </div>
                
            </form>

        </div>

    </div>


    <div class="clearfix form-actions no-padding-right">
        <div class="col-md-offset-3 col-md-9">

            <a href="{{ path('prubrique_edit', { 'id':pRubrique.id }) }}">
                <button class = "btn btn-sm btn-secondary" style="height: 35px !important">Editer
                </button>
            </a>

            &nbsp; &nbsp; &nbsp;
            <a href="{{ path('prubrique_delete1' , { 'id':pRubrique.id }) }}">
                <button class = "btn btn-sm btn-danger" style="height: 35px !important">Supprimer
                </button>
            </a>

        </div>
    </div>




{% endblock %}
